---
#
# $Id$
#
# Filter for debian build
#
# PBGRP is replaced by the group of apps
filter:
  PBGRP: utils
  PBDEP: !!str ""
  PBREC: !!str ""
  PBSUG: !!str ""
#
# PBLIC is replaced by the license of the application
# Cf:
#filter PBLIC = GPL
#
# PBDEP is replaced by the list of dependencies
#
# PBSUG is replaced by the list of suggestions
#
# PBREC is replaced by the list of recommandations
#
